Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455766 - Rebase Rhythmbox for updated license
Summary: Rebase Rhythmbox for updated license
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhythmbox
Version: 5.2.z
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Bastien Nocera
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-17 17:02 UTC by RHEL Product and Program Management
Modified: 2008-09-02 19:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-28 17:16:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0837 normal SHIPPED_LIVE rhythmbox enhancement update 2008-08-28 17:15:49 UTC

Description RHEL Product and Program Management 2008-07-17 17:02:43 UTC
This bug has been copied from bug #444188 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 3 Bastien Nocera 2008-07-17 21:02:00 UTC
Done in rhythmbox-0.11.6-1.1.el5_2

Comment 6 errata-xmlrpc 2008-08-28 17:16:07 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0837.html


Note You need to log in before you can comment on or make changes to this bug.